.titleColor{color:rgb(183,159,181); font-size:22pt; font-family:Times New Roman; font-weight:normal}
body{background-color:#db82b2;margin-top:8px; text-align:center;font-family:arial;color:black!important;font-size:13px;} 
#blackBorder{margin-left:auto;margin-right:auto;width:614px; border-style:solid; border-color:white; border-width:27px; border-radius:27px; box-shadow: 20px 20px 10px gray; }
#panel1 a{color:white}
#noStyleSheets{width:600px; border-style:solid; border-color:white; border-width:1px}
a{color:#f685c2;font-weight:900}
a:hover{color:#0882a9;}
.lineBreak1{line-height:2px; font-size:0px;display:inline}
.lineBreak2{line-height:5px; font-size:5px; height:5px}
#column1{padding-left:25px;font-family:arial; font-size:12px}
.d{font-size:0px;}
td{font-size:14px; line-height:17px}
#column2{color:black!important}
#footer{line-height:12px;color:black!important;text-align:center}
.dlink{text-decoration:none!important;}
ul{list-style-type:square;}
.sitemap_text{font-size:13px}
h2,h3{color:#d30073;}
#logo{width:500px!important}
